CVSREVERTLAST(1)

NAME
cvsrevertlast - Reverte os ficheiros no CVS para a versão anterior

SYNOPSIS

cvsrevertlast [ficheiro]

DESCRIçãO

O 'cvsrevertlast' é usado para reverter todos os ficheiros, na linha de comandos, para a versão anterior no CVS. Os ficheiros não serão enviados ('committed').

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

cvsblame(1)

AUTHOR
Ben Burton.